App Metrics — History: ratings
GET
/apps/metrics/ratings/history
An app's average rating and star breakdown over time in one country.
Authorizations
bearerAuth
Your appmanai API key as a Bearer token.
Type
HTTP (bearer)
Parameters
Query Parameters
store*
Which app store.
Type
Requiredstring
Valid values
"android""ios"country*
Two-letter ISO country code. Case-insensitive.
Type
Requiredstring
Example
"US"Min Length
2Max Length
2Pattern
"^[A-Za-z]{2}$"package*
App package / bundle id — com.discord on Android, a numeric id on iOS. Use /apps/search to resolve a name.
Type
Requiredstring
Example
"com.discord"Responses
Successful response.
application/json
JSON "status": 200, "meta": { "exec_time": 0.03, "cache": false, "count": 26 }, "data": { "history": [ { "rating": 4.3, "stars": { "1": 799971, "2": 147039, "3": 291884 }, "total": 6953534, "refreshed_at": "2026-08-17" }, { "rating": 4.3, "stars": { "1": 800955, "2": 147067, "3": 291529 }, "total": 6957345, "refreshed_at": "2026-08-19" }, { "rating": 4.3, "stars": { "1": 800484, "2": 147421, "3": 291272 }, "total": 6959991, "refreshed_at": "2026-08-20" } ] }
{
}